Skip to content

Retrieve an org group

Request

OAuth 2.0 scope:
  • okta.accounts.read

Retrieves an org group by id

Security
OAuth2(Required scopes: okta.accounts.manageokta.accounts.read)
Path
accountIdstringrequired

The id of the Aerial account

groupIdstringrequired

The id of the org group

GET
/{accountId}/api/v1/orgGroups/{groupId}
curl -i -X GET \
  'https://aerial-apac.okta.com/{accountId}/api/v1/orgGroups/{groupId}' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Success

Bodyapplication/json
idstringread-onlyrequired

Id for the org group

namestring, <= 255 charactersrequired

The name of the org group

descriptionstring, <= 1000 characters

An optional description for the org group

Response
{ "id": "0cgc1a2b3c4d5e6f7g8h", "accountId": "0227mkkf8ulgt48bkidcd8ekqft", "name": "Production Orgs", "description": "All production orgs for the account" }